Index: wsdl/fedd.wsdl
===================================================================
--- wsdl/fedd.wsdl	(revision 4ac0a4160bc4ccd6a2878b56a487b79f0036fe27)
+++ wsdl/fedd.wsdl	(revision c17efe6a41673bda770a357dfbae4b28e73fa78c)
@@ -32,4 +32,14 @@
     <part name="ReleaseAccessResponseBody" type="xsd1:releaseResponseType"/>
   </message>
+
+  <message name="NewRequestMessage">
+    <part name="NewRequestBody" type="xsd1:newRequestType"/>
+  </message>
+
+  <message name="NewResponseMessage">
+    <part name="NewResponseBody" type="xsd1:newResponseType"/>
+  </message>
+
+
   <message name="CreateRequestMessage">
     <part name="CreateRequestBody" type="xsd1:createRequestType"/>
@@ -126,4 +136,14 @@
       <fault name="ReleaseAccessFeddFault" message="tns:FaultMessage"/>
     </operation>
+    <operation name="New">
+      <documentation>
+	A request to create a federated experiment in an empty state so
+	resources can be attached and attributes delegated.  On success the
+	identity of the new experiment is returned.
+      </documentation>
+      <input message="tns:NewRequestMessage"/>
+      <output message="tns:NewResponseMessage"/>
+      <fault name="NewFeddFault" message="tns:FaultMessage"/>
+    </operation>
     <operation name="Create">
       <documentation>
@@ -257,4 +277,25 @@
 	</fault>
       </operation>
+      <operation name="New">
+	<documentation>
+	  The bindings of this operation are straightforward SOAP RPC 1.1.
+	</documentation>
+	<soap:operation soapAction="New"/> 
+	<input>
+	  <soap:body use="literal" parts="tns:NewRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:NewResponseBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</output>
+	<fault name="NewFeddFault">
+	  <soap:fault use="literal"  name="tns:FeddFault"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</fault>
+      </operation>
       <operation name="Create">
 	<documentation>
Index: wsdl/fedd_types.xsd
===================================================================
--- wsdl/fedd_types.xsd	(revision 4ac0a4160bc4ccd6a2878b56a487b79f0036fe27)
+++ wsdl/fedd_types.xsd	(revision c17efe6a41673bda770a357dfbae4b28e73fa78c)
@@ -63,4 +63,5 @@
     </xsd:annotation>
     <xsd:restriction base="xsd:string">
+      <xsd:enumeration value="empty"/>
       <xsd:enumeration value="active"/>
       <xsd:enumeration value="starting"/>
@@ -350,4 +351,40 @@
       <xsd:element name="topdldescription" type="topdl:topologyType"/>
     </xsd:choice>
+  </xsd:complexType>
+
+  <xsd:complexType name="newRequestType">
+    <xsd:annotation>
+      <xsd:documentation>
+	Request for an experiment to which credentials can be delegated and
+	resources attached.  A local name may be included as a human readable
+	accessor, local to this experiment controller.  It is a suggestion and
+	may be modified.  experimentID can only be a local name.
+
+	Credentials are seed credentials to begin the proof.
+      </xsd:documentation>
+    </xsd:annotation>
+    <xsd:sequence>
+      <xsd:element name="experimentID" type="tns:IDType" minOccurs="0" 
+	maxOccurs="1"/>
+      <xsd:element name="credential" type="xsd:base64Binary" minOccurs="0" 
+	maxOccurs="unbounded"/>
+    </xsd:sequence>
+  </xsd:complexType>
+
+  <xsd:complexType name="newResponseType">
+    <xsd:annotation>
+      <xsd:documentation>
+	Result of a new experiment creation.  A successful sreation will have
+	an experimentState of "empty", 2 experimentIDs, one a fedid and one a
+	local name, and an experimentAccess that allows the creator to act as
+	the experiment.
+      </xsd:documentation>
+    </xsd:annotation>
+    <xsd:sequence>
+      <xsd:element name="experimentID" type="tns:IDType" minOccurs="0" 
+	maxOccurs="unbounded"/>
+      <xsd:element name="experimentStatus" type="tns:statusType"/>
+      <xsd:element name="experimentAccess" type="tns:accessType"/>
+    </xsd:sequence>
   </xsd:complexType>
 
